from setuptools import setup, find_packages

setup(
    name="uratools",
    version="0.0.0",
    license='LGPLv3+',
    author="Rudy Chocat",
    author_email="rudy.chocat@cea.fr",
    description="Tools to use URANIE with python",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    url="https://gitlab.com/uranie-cea/uratools/",
    keywords=['URANIE'],
    install_requires=[
          "numpy"
      ],
    packages=find_packages(),
    classifiers=[
        "Environment :: Console",
        "Intended Audience :: Science/Research",
        "Intended Audience :: Developers",
        "Natural Language :: English",
        "Programming Language :: Python :: 3",
        "Topic :: Software Development",
        "Topic :: Scientific/Engineering",
    ],
    python_requires='>=3.8',
)
